Subject: Ackanomic Research Digest V2 #27
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Monday, March 31 1997    Volume 02 : Number 027

----------------------------------------------------------------------

Date: Sat, 29 Mar 1997 21:04:52 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  P1855 accepted (If the Justices Don't Remember to Penalize the Original Judge, Then They Didn't Want to Give a Stiff Penalty Anyway) 

SMH is not active.
>
>Malenkai

I think thats my fault.  My Bot might have told Mohammeds bot that he was
when I was tinkering with things.  I'll send the command out to fix it.

snowgod

------------------------------

Date: Sun, 30 Mar 1997 00:11:11 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Acka:  SMH not being active

On Sat, 29 Mar 1997, Phil Ackley wrote:
> SMH is not active.
> >Malenkai
> I think thats my fault.  My Bot might have told Mohammeds bot that he was
> when I was tinkering with things.  I'll send the command out to fix it.
	I caught and squelched that command... SMH isn't on vacation; 
he's pending; the bot now reflects that.  The bot should automatically 
move people from pending to active, but I don't see a nice way to do that 
without wasting a lot of time in there...

- -- Mohammed

------------------------------

Date: Sun, 30 Mar 1997 09:37:19 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  P1855 accepted (If the Justices Don't Remember to Penalize the Original Judge, Then They Didn't Want to Give a Stiff Penalty Anyway)

On Sat, 29 Mar 1997, Phil Ackley wrote:

> SMH is not active.
> >
> >Malenkai
> 
> I think thats my fault.  My Bot might have told Mohammeds bot that he was
> when I was tinkering with things.  I'll send the command out to fix it.
> 
> snowgod
> 
> 
This was bound to happen :)

Perhaps the bots are playing their own game of nomic...

Niccolo Flychuck

------------------------------

Date: Sun, 30 Mar 1997 01:51:58 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Proposal 1885 

My first impulse was to flat out oppose this proposal.  But upon reflection,
I find that I kind of like it.  

Narf

------------------------------

End of Ackanomic Research Digest V2 #27
***************************************